curl --location 'https://app.mgpanel.co/api/website/redirects' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json' \
--data '{
"source": "/nosotros-2019",
"target": "/nosotros",
"status_code": 301
}'{
"success": true,
"created": true,
"redirect": {
"redirect_id": "6ab30f1c57be3fa517cf1d61",
"source": "/productos/*",
"match_type": "wildcard",
"target": "/store/$1",
"status_code": 301,
"preserve_query": true,
"verify_target": false,
"active": true,
"notes": "Fichas del sitio anterior",
"hits": 128,
"hits_bots": 40,
"last_hit_at": "2026-09-22T23:04:18.371Z",
"origin": "api",
"created_at": "2026-09-20T15:00:00.000Z",
"updated_at": "2026-09-20T15:00:00.000Z"
},
"warnings": []
}